default_challenge: hcaptcha/hCaptcha
description: 'This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.'
administration_mode: false
allow_on_admin_pages: false
add_captcha_description: true
whitelist_ips: ''
wrong_captcha_response_message: 'The answer you entered for the CAPTCHA was not correct.'
default_validation: 1
persistence: 1
enable_stats: false
log_wrong_responses: false
enabled_default: 0
